<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Output::messages" tests="6" time="0.002233059" failures="0" errors="0" skipped="0" assertions="6">
  <testcase name="test_0004_prints error message via adapter with arguments" time="0.00035277" assertions="1">
  </testcase>
  <testcase name="test_0005_prints error message with details via adapter" time="0.000359567" assertions="1">
  </testcase>
  <testcase name="test_0001_prints info message via adapter" time="0.000336722" assertions="1">
  </testcase>
  <testcase name="test_0003_prints error message via adapter" time="0.000313239" assertions="1">
  </testcase>
  <testcase name="test_0002_prints info message via adapter with arguments" time="0.000310076" assertions="1">
  </testcase>
  <testcase name="test_0006_prints error message from exception via adapter" time="0.000339844" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
